.statsContainer {
  inset: 0;
  position: absolute;
  background-color: var(--background-color);
  display: none;
  padding: 1rem;
}

.statsContainerActive {
  display: initial;
}

.underConstructionSign {
  padding: 2rem;
  background-color: rgba(255, 186, 102, 0.8);
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.5rem;
  border-radius: 0.5rem;
  margin-top: 3rem;
}

.wordOfTheDayParagraph {
  text-align: center;
  font-size: 1rem;
}

.wordOfTheDay {
  letter-spacing: 0.05rem;
  text-transform: uppercase;
}

.statsTitle {
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
}

.numericStats {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.statContainer {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-direction: column;
  padding: 0.5rem;
}

.data {
  font-size: 2.25rem;
}

.placeholder {
  font-size: 0.75rem;
}

.guessDistributionWrapper {
  margin-top: 1rem;
}

.guessDistributionContainer {
  display: flex;
  flex-direction: column;
  gap: 0.375rem;
}

.guessDistributionRow {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}

.guessDistributionLabel {
  width: 1rem;
  font-weight: 700;
}

.guessDistributionBar {
  background-color: var(--wrong-color);
  color: #fff;
  font-weight: 700;
  font-size: 0.875rem;
  text-align: right;
  padding: 0.125rem 0.5rem;
  min-width: 1.75rem;
}

.guessDistributionBarToday {
  background-color: var(--correct-color);
}

.shareContainer {
  display: grid;
  place-items: center;
  margin-bottom: 2rem;
}

.shareButton {
  background-color: var(--correct-color);
  color: #fff;
  border: none;
  border-radius: 0.5rem;
  cursor: pointer;
  font-size: 1rem;
  font-weight: 700;
  padding: 0.75rem 2rem;
  text-transform: uppercase;
}

.nextWordTimerContainer {
  margin: 2rem 0;
  display: grid;
  place-items: center;
}

.nextWordTitle {
  font-weight: 500;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 0.5rem 0;
}

.nextWordTimer {
  font-size: 1.875rem;
  line-height: 2.25rem;
}
